-- Rev 1.11
CREATE TABLE MATERIALS (Versacode smallint, CategoryID smallint, Enabled char(1), Notes varchar(180), PrintMode smallint, TaperIndex smallint, DitherType smallint, PrintDirec smallint, FilterUtil integer, EnhancedMode char(1), VectorCutPPI smallint, VectorMarkPPI smallint, VectorShallowCutDepth integer, VectorDeepCutDepth integer, Have3DEntry char(1), WarningFlags smallint, NotCuttable char(1), ImageDensity smallint, LaserToUse char(1), ReductionWidth smallint, DoExport char(1));
CREATE UNIQUE INDEX matID ON MATERIALS (Versacode);
CREATE TABLE PWR_3D_CAL (Versacode smallint, Val0 smallint, Val1 smallint, Val2 smallint, Val3 smallint, Val4 smallint, Val5 smallint, Val6 smallint, Val7 smallint, Val8 smallint, Val9 smallint, Val10 smallint, Val11 smallint, Val12 smallint, Val13 smallint, Val14 smallint, Val15 smallint);
CREATE UNIQUE INDEX p3cID ON PWR_3D_CAL (Versacode);
CREATE TABLE PWR_SETTINGS (Versacode smallint, PowerSet smallint, ModelNo char(1), RasterPower float, RasterSpeed float, RasterTweak smallint, EnhancedContrast float, EnhancedDefinition float, EnhancedDensity float, VectorMarkPower float, VectorMarkSpeed float, VectorShallowCutPower float, VectorShallowCutSpeed float, VectorDeepCutPower float, VectorDeepCutSpeed float, MaxCutDepth integer);
CREATE UNIQUE INDEX psID ON PWR_SETTINGS (Versacode, PowerSet, ModelNo);
CREATE TABLE CATEGORIES (CategoryID smallint, English varchar(50), Spanish  varchar(50), French varchar(50), Dutch varchar(50), German varchar(50), Italian varchar(50), Japanese varchar(50), Polish varchar(50), Portuguese varchar(50), Danish varchar(50), Croatian varchar(50));
CREATE UNIQUE INDEX catID ON CATEGORIES (CategoryID);
CREATE TABLE MAT_NAMES (Versacode smallint, English varchar(180), Spanish varchar(180), French varchar(180), Dutch varchar(180), German varchar(180), Italian varchar(180), Japanese varchar(180), Polish varchar(180), Portuguese varchar(180), Danish varchar(180), Croatian varchar(180));
CREATE UNIQUE INDEX mnID ON MAT_NAMES (Versacode);
CREATE TABLE USER_SETTINGS (JobSettingsID smallint, Versacode smallint, FixtureType smallint, FixtureSize integer, MaterialThickness integer, MaterialUnits char(1), RasterIntensity float, VectorMarkIntensity float, VectorCutIntensity float, RasterAirSpeed smallint, VectorMarkAirSpeed smallint, VectorCutAirSpeed smallint, LaserSelection smallint, PhotoMode char(1), SuperSpeed char(1), MergePages char(1));
CREATE UNIQUE INDEX usID ON USER_SETTINGS (JobSettingsID);
CREATE TABLE DB_VERSION (ID smallint, VersionString varchar(50));
